Forums | Mahara Community

Forums /
News


Official news and events for Mahara

Topic Posts Last post

Closed Mahara re-branding by Kristina Hoeppner

Hello Mahara community,
1 06 January 2017, 10:47 AM

by Kristina Hoeppner

Closed Mahara 16.10.0 is released by Kristina Hoeppner

Hello Mahara community,
1 21 October 2016, 2:58 PM

by Kristina Hoeppner

Closed Mahara Newsletter January 2017 by Kristina Hoeppner


1 01 January 2017, 4:21 PM

by Kristina Hoeppner

Closed Mahara security releases 15.04.11, 15.10.7, 16.04.5 and 16.10.2 by Kristina Hoeppner

Hello,
1 29 December 2016, 11:49 PM

by Kristina Hoeppner

Closed Happy holidays by Kristina Hoeppner


1 22 December 2016, 2:51 PM

by Kristina Hoeppner

Closed Mahara 16.10.1 released by Cecilia Vela Gurovic

Hello,
1 13 December 2016, 1:52 PM

by Cecilia Vela Gurovic

Closed Call for articles for January 2017 newsletter by Kristina Hoeppner

Hello,
1 12 December 2016, 8:22 AM

by Kristina Hoeppner

Closed Mahara security release: 16.04.4, 15.10.6, 15.04.10 by Robert Lyon

Hi all,
3 26 October 2016, 12:31 PM

by Kristina Hoeppner

Closed Help us test the second Mahara 16.10 release candidate by Robert Lyon

Hello Mahara community,
2 29 September 2016, 12:49 AM

by Kristina Hoeppner

Closed Mahara.org upgraded to latest stable release with anniversary logo by Kristina Hoeppner

Hello Mahara community,
1 15 September 2016, 1:44 PM

by Kristina Hoeppner

Closed Call for articles for the October 2016 newsletter by Kristina Hoeppner

Hello,
1 07 September 2016, 11:27 PM

by Kristina Hoeppner

Closed Help us test the Mahara 16.10 release candidate by Kristina Hoeppner

Hello Mahara community,
2 06 September 2016, 8:31 PM

by Kristina Hoeppner

Closed Mahara security release: 16.04.3, 15.10.5, 15.04.9 by Robert Lyon

Hi all,
1 08 August 2016, 5:54 PM

by Robert Lyon

Closed Spam comments on pages and artefacts by Kristina Hoeppner

Hello,
1 28 July 2016, 5:41 PM

by Kristina Hoeppner

Closed Mahara security release: 16.04.2, 15.10.4, 15.04.8 by Robert Lyon

Hello Mahara users,
1 11 July 2016, 5:59 PM

by Robert Lyon

Closed Mahara 16.04.1 released by Robert Lyon

Hello,
1 09 June 2016, 9:44 PM

by Robert Lyon

Closed Call for articles for the July 2016 newsletter by Kristina Hoeppner

Hello,
1 07 June 2016, 9:46 PM

by Kristina Hoeppner

Closed Mahara security releases: 15.10.3, 15.04.7, 1.10.10 by Aaron Wells

Hi all,
1 03 May 2016, 1:30 PM

by Aaron Wells

Closed Mahara 16.04 has been released by Kristina Hoeppner

Hello Mahara users,
1 28 April 2016, 9:42 PM

by Kristina Hoeppner

Closed Mahara 16.04 ready to test by Kristina Hoeppner

Hello Mahara community,
2 22 April 2016, 3:19 PM

by Kristina Hoeppner

Closed Mahara Newsletter April 2016 by Kristina Hoeppner

Hello,
1 01 April 2016, 7:02 PM

by Kristina Hoeppner

Closed Security release relating to opening links in new tab/window by Kristina Hoeppner

Hello,
1 24 March 2016, 1:31 PM

by Kristina Hoeppner

Closed Student survey on ePortfolio motivations and impacts by Kristina Hoeppner

cross-posting from the EPAC mailing list for wi...
1 13 March 2016, 2:58 PM

by Kristina Hoeppner

Closed Call for articles for the 21st Mahara Newsletter by Kristina Hoeppner

Hello,
1 04 March 2016, 7:42 AM

by Kristina Hoeppner

Closed Mahara.org shuts down weak TLS ciphers on 15 February 2016 by Kristina Hoeppner

Hello Mahara community,
1 15 February 2016, 4:09 PM

by Kristina Hoeppner

Closed Mahara Newsletter January 2016 by Kristina Hoeppner

Happy new year, Mahara community! We wish you a...
1 01 January 2016, 3:43 PM

by Kristina Hoeppner

Closed Happy holidays by Kristina Hoeppner

Dear Mahara community,
1 23 December 2015, 10:53 PM

by Kristina Hoeppner

205 topics
Help